local L = LibStub("AceLocale-3.0"):NewLocale("BasicMinimap","esMX")
if not L then return end
-- L["Auto Zoom Out"] = ""
-- L["Border Size"] = ""
-- L["Button Description"] = ""
-- L["Calendar"] = ""
-- L["Class Colored"] = ""
-- L["Scale"] = ""
-- L["Shape"] = ""
-- L["Strata"] = ""
-- L["Tooltip"] = ""
-- L["Tracking"] = ""
-- L["Notes/Configurable minimap with basic options."] = ""

